---
 - name: Installing Docker
   hosts: all
   roles:
     - role: docker-installation
   become: true
   become_user: root
   tags:
    - docker

 - name: Configuration docker-compose cluster
   hosts: all
   roles:
     - role: docker-compose-configuration
   become: true
   become_user: root
   tags:
    - docker-compose

 - name: Configuration docker-compose cluster
   hosts: all
   roles:
     - role: mysql-installation
   become: true
   become_user: root
   tags:
    - mysql

 - name: Configuration docker-compose cluster
   hosts: all
   roles:
     - role: postgresql-installing
   become: true
   become_user: root
   tags:
    - pgsql
